.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.292914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292914,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390552,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390552,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390552,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.143612px;}
.lsc{letter-spacing:-0.502650px;}
.ls6{letter-spacing:-0.232771px;}
.ls8{letter-spacing:-0.131566px;}
.ls3{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.008400px;}
.ls2{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.033735px;}
.lsb{letter-spacing:0.097831px;}
.ls7{letter-spacing:0.165301px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws4{word-spacing:0.778400px;}
.ws7{word-spacing:0.782753px;}
.ws6{word-spacing:0.784000px;}
.ws3{word-spacing:0.896000px;}
.ws8{word-spacing:0.937830px;}
.ws2{word-spacing:1.000800px;}
.ws1{word-spacing:1.008000px;}
.ws0{word-spacing:1.568000px;}
._3{margin-left:-3.312000px;}
._2{margin-left:-1.969200px;}
._a{width:1.146986px;}
._8{width:14.011200px;}
._5{width:15.984000px;}
._9{width:18.007200px;}
._1{width:21.893200px;}
._6{width:27.000000px;}
._4{width:30.995640px;}
._7{width:36.000000px;}
._0{width:839.395200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs4{font-size:28.156567px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:33.734877px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y3{bottom:15.629975px;}
.y5e{bottom:19.746354px;}
.y60{bottom:45.298716px;}
.y5f{bottom:57.901591px;}
.y57{bottom:71.134523px;}
.y0{bottom:71.856209px;}
.y5c{bottom:89.750055px;}
.y58{bottom:95.776634px;}
.y5d{bottom:108.220077px;}
.y62{bottom:114.881501px;}
.y5b{bottom:126.679692px;}
.y61{bottom:130.800595px;}
.y5a{bottom:254.465219px;}
.y56{bottom:271.673175px;}
.y25{bottom:285.732045px;}
.y55{bottom:290.418226px;}
.y3d{bottom:295.104328px;}
.y24{bottom:302.915161px;}
.y54{bottom:309.163277px;}
.y22{bottom:320.098136px;}
.y23{bottom:320.098277px;}
.y53{bottom:327.908469px;}
.y3c{bottom:329.470420px;}
.y21{bottom:337.281111px;}
.y3b{bottom:346.653395px;}
.y20{bottom:354.464227px;}
.y39{bottom:363.836370px;}
.y3a{bottom:363.836511px;}
.y52{bottom:365.398665px;}
.y1f{bottom:371.647203px;}
.y1e{bottom:388.830178px;}
.y38{bottom:398.202321px;}
.y1b{bottom:406.013153px;}
.y1c{bottom:406.013294px;}
.y1d{bottom:406.013434px;}
.y37{bottom:415.385437px;}
.y1a{bottom:423.196128px;}
.y36{bottom:432.568412px;}
.y19{bottom:440.379244px;}
.y59{bottom:443.149739px;}
.y35{bottom:449.751528px;}
.y18{bottom:457.562220px;}
.y34{bottom:466.934503px;}
.y17{bottom:474.745226px;}
.y33{bottom:501.300594px;}
.y32{bottom:518.483710px;}
.y31{bottom:535.666826px;}
.y16{bottom:543.477252px;}
.y30{bottom:552.849801px;}
.y15{bottom:577.843140px;}
.y2f{bottom:587.215846px;}
.y14{bottom:595.026116px;}
.y2e{bottom:604.398821px;}
.y13{bottom:612.209232px;}
.y51{bottom:624.705729px;}
.y12{bottom:629.392207px;}
.y2d{bottom:638.764834px;}
.y50{bottom:641.888705px;}
.y11{bottom:646.575182px;}
.y4f{bottom:659.071680px;}
.y10{bottom:663.758298px;}
.y4e{bottom:676.254796px;}
.y4d{bottom:710.620887px;}
.y4c{bottom:744.986838px;}
.y4b{bottom:762.169953px;}
.y4a{bottom:779.353069px;}
.y49{bottom:807.470716px;}
.y48{bottom:835.588363px;}
.yf{bottom:852.771167px;}
.y47{bottom:852.771198px;}
.ye{bottom:869.954283px;}
.y46{bottom:869.954314px;}
.yd{bottom:887.137258px;}
.yc{bottom:904.320233px;}
.y45{bottom:904.320265px;}
.y2b{bottom:913.693126px;}
.y2c{bottom:913.693267px;}
.yb{bottom:921.503349px;}
.y44{bottom:921.503380px;}
.y2a{bottom:932.438177px;}
.ya{bottom:938.686325px;}
.y43{bottom:938.686356px;}
.y29{bottom:951.183228px;}
.y8{bottom:955.869300px;}
.y41{bottom:955.869331px;}
.y9{bottom:955.869440px;}
.y42{bottom:955.869472px;}
.y27{bottom:969.928280px;}
.y28{bottom:969.928420px;}
.y7{bottom:973.052416px;}
.y40{bottom:973.052447px;}
.y26{bottom:988.673331px;}
.y3f{bottom:990.235422px;}
.y6{bottom:990.235485px;}
.y4{bottom:1024.601435px;}
.y3e{bottom:1024.601545px;}
.y5{bottom:1024.601576px;}
.y2{bottom:1107.414623px;}
.y1{bottom:1150.933086px;}
.h6{height:20.636000px;}
.h8{height:20.751390px;}
.h5{height:23.584000px;}
.ha{height:24.322846px;}
.h4{height:26.424000px;}
.h3{height:26.532000px;}
.h2{height:41.272000px;}
.h9{height:150.673098px;}
.h7{height:164.706163px;}
.h1{height:1165.320261px;}
.h0{height:1237.176471px;}
.w3{width:215.899791px;}
.w2{width:288.700597px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:25.410550px;}
.x3{left:26.431057px;}
.x1a{left:35.894618px;}
.x6{left:56.235341px;}
.x8{left:62.760135px;}
.x4{left:64.828516px;}
.x1b{left:74.885243px;}
.xa{left:79.650546px;}
.x5{left:84.352988px;}
.x1{left:96.336995px;}
.x2{left:138.927107px;}
.x18{left:148.340613px;}
.x19{left:149.868871px;}
.x9{left:168.583711px;}
.x7{left:264.042982px;}
.x15{left:341.893405px;}
.xd{left:365.529412px;}
.xb{left:369.825944px;}
.xc{left:393.647074px;}
.xf{left:435.808627px;}
.xe{left:498.303050px;}
.x14{left:674.823529px;}
.x10{left:679.120062px;}
.x16{left:680.740732px;}
.x11{left:702.941192px;}
.x12{left:799.793349px;}
.x13{left:859.020501px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.976138pt;}
.lsc{letter-spacing:-0.429040pt;}
.ls6{letter-spacing:-0.198683pt;}
.ls8{letter-spacing:-0.112299pt;}
.ls3{letter-spacing:-0.009218pt;}
.ls5{letter-spacing:-0.007170pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.028795pt;}
.lsb{letter-spacing:0.083504pt;}
.ls7{letter-spacing:0.141094pt;}
.ws5{word-spacing:0.000000pt;}
.ws4{word-spacing:0.664408pt;}
.ws7{word-spacing:0.668124pt;}
.ws6{word-spacing:0.669188pt;}
.ws3{word-spacing:0.764787pt;}
.ws8{word-spacing:0.800491pt;}
.ws2{word-spacing:0.854239pt;}
.ws1{word-spacing:0.860385pt;}
.ws0{word-spacing:1.338377pt;}
._3{margin-left:-2.826979pt;}
._2{margin-left:-1.680823pt;}
._a{width:0.979017pt;}
._8{width:11.959351pt;}
._5{width:13.643247pt;}
._9{width:15.370162pt;}
._1{width:18.687083pt;}
._6{width:23.046025pt;}
._4{width:26.456530pt;}
._7{width:30.728033pt;}
._0{width:716.471217pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:24.033220pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:28.794623pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:47.799163pt;}
.y3{bottom:13.341067pt;}
.y5e{bottom:16.854628pt;}
.y60{bottom:38.665013pt;}
.y5f{bottom:49.422278pt;}
.y57{bottom:60.717333pt;}
.y0{bottom:61.333333pt;}
.y5c{bottom:76.606741pt;}
.y58{bottom:81.750767pt;}
.y5d{bottom:92.371949pt;}
.y62{bottom:98.057850pt;}
.y5b{bottom:108.128273pt;}
.y61{bottom:111.645696pt;}
.y5a{bottom:217.200438pt;}
.y56{bottom:231.888400pt;}
.y25{bottom:243.888440pt;}
.y55{bottom:247.888360pt;}
.y3d{bottom:251.888213pt;}
.y24{bottom:258.555200pt;}
.y54{bottom:263.888320pt;}
.y22{bottom:273.221840pt;}
.y23{bottom:273.221960pt;}
.y53{bottom:279.888400pt;}
.y3c{bottom:281.221613pt;}
.y21{bottom:287.888480pt;}
.y3b{bottom:295.888253pt;}
.y20{bottom:302.555240pt;}
.y39{bottom:310.554893pt;}
.y3a{bottom:310.555013pt;}
.y52{bottom:311.888400pt;}
.y1f{bottom:317.221880pt;}
.y1e{bottom:331.888520pt;}
.y38{bottom:339.888173pt;}
.y1b{bottom:346.555160pt;}
.y1c{bottom:346.555280pt;}
.y1d{bottom:346.555400pt;}
.y37{bottom:354.554933pt;}
.y1a{bottom:361.221800pt;}
.y36{bottom:369.221573pt;}
.y19{bottom:375.888560pt;}
.y59{bottom:378.253333pt;}
.y35{bottom:383.888333pt;}
.y18{bottom:390.555200pt;}
.y34{bottom:398.554973pt;}
.y17{bottom:405.221867pt;}
.y33{bottom:427.888373pt;}
.y32{bottom:442.555133pt;}
.y31{bottom:457.221893pt;}
.y16{bottom:463.888533pt;}
.y30{bottom:471.888533pt;}
.y15{bottom:493.221760pt;}
.y2f{bottom:501.221893pt;}
.y14{bottom:507.888400pt;}
.y2e{bottom:515.888533pt;}
.y13{bottom:522.555160pt;}
.y51{bottom:533.221627pt;}
.y12{bottom:537.221800pt;}
.y2d{bottom:545.221867pt;}
.y50{bottom:547.888267pt;}
.y11{bottom:551.888440pt;}
.y4f{bottom:562.554907pt;}
.y10{bottom:566.555200pt;}
.y4e{bottom:577.221667pt;}
.y4d{bottom:606.555067pt;}
.y4c{bottom:635.888347pt;}
.y4b{bottom:650.555107pt;}
.y4a{bottom:665.221867pt;}
.y49{bottom:689.221867pt;}
.y48{bottom:713.221867pt;}
.yf{bottom:727.888360pt;}
.y47{bottom:727.888387pt;}
.ye{bottom:742.555120pt;}
.y46{bottom:742.555147pt;}
.yd{bottom:757.221760pt;}
.yc{bottom:771.888400pt;}
.y45{bottom:771.888427pt;}
.y2b{bottom:779.888693pt;}
.y2c{bottom:779.888813pt;}
.yb{bottom:786.555160pt;}
.y44{bottom:786.555187pt;}
.y2a{bottom:795.888653pt;}
.ya{bottom:801.221800pt;}
.y43{bottom:801.221827pt;}
.y29{bottom:811.888613pt;}
.y8{bottom:815.888440pt;}
.y41{bottom:815.888467pt;}
.y9{bottom:815.888560pt;}
.y42{bottom:815.888587pt;}
.y27{bottom:827.888573pt;}
.y28{bottom:827.888693pt;}
.y7{bottom:830.555200pt;}
.y40{bottom:830.555227pt;}
.y26{bottom:843.888533pt;}
.y3f{bottom:845.221867pt;}
.y6{bottom:845.221920pt;}
.y4{bottom:874.555200pt;}
.y3e{bottom:874.555293pt;}
.y5{bottom:874.555320pt;}
.y2{bottom:945.240933pt;}
.y1{bottom:982.386400pt;}
.h6{height:17.613992pt;}
.h8{height:17.712483pt;}
.h5{height:20.130276pt;}
.ha{height:20.760923pt;}
.h4{height:22.554377pt;}
.h3{height:22.646561pt;}
.h2{height:35.227983pt;}
.h9{height:128.608000pt;}
.h7{height:140.586013pt;}
.h1{height:994.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:184.282667pt;}
.w2{width:246.422267pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x17{left:21.689340pt;}
.x3{left:22.560400pt;}
.x1a{left:30.638084pt;}
.x6{left:48.000040pt;}
.x8{left:53.569320pt;}
.x4{left:55.334800pt;}
.x1b{left:63.918785pt;}
.xa{left:67.986240pt;}
.x5{left:72.000040pt;}
.x1{left:82.229067pt;}
.x2{left:118.582133pt;}
.x18{left:126.617092pt;}
.x19{left:127.921547pt;}
.x9{left:143.895720pt;}
.x7{left:225.375600pt;}
.x15{left:291.825333pt;}
.xd{left:312.000000pt;}
.xb{left:315.667333pt;}
.xc{left:336.000013pt;}
.xf{left:371.987280pt;}
.xe{left:425.329800pt;}
.x14{left:576.000000pt;}
.x10{left:579.667333pt;}
.x16{left:581.050667pt;}
.x11{left:600.000013pt;}
.x12{left:682.668800pt;}
.x13{left:733.222520pt;}
}
